API y desarrolladores

Get template message status

get/v1/template-messages/{event_id}

Check where a template message got to, by your own event_id.

Ejemplo

curl -X GET "https://api.ya.onl/v1/template-messages/{event_id}" \
  -H "X-API-Key: yv_live_v1_…"

Parámetros

event_idstringpathrequerido

The event_id sent when the message was requested

Respuestas

200
Successful Response
401
Invalid or missing API key
403
API key lacks the outbound:read scope
404
No template message with that event_id
422
Validation Error
429
Rate limit exceeded
¿Necesitas ayuda?